Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 05:29:52 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi,

My number is 585844281, I have shukran account aswell  with MAF

I brought a perfume from city center diera yesterday at around 9pm.

I was told it was strong and log lasting. What was showed to me and what was delivered are two different products.

The one in the packet is very dilute and very cheap quality fragrance. While I was told otherwise. I did mention I wanted a good Oud perfume and cost wasn't matter to me.

But unfortunately I was sold a very cheap .. product name Ameer Al Oud.

Please look into this and let me know if this can be fixed, I need a refund or a good perfume, I'll pay for it over above if needed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5690508